<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
    "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>EidoGo - Go Games, Pattern Search, Joseki Tutor, SGF Editor</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">

<link rel="stylesheet" href="css/site-style.css" type="text/css">

<?php if (strpos(strtolower($_SERVER['HTTP_USER_AGENT']), "iphone") !== false) { ?>
<link rel="stylesheet" href="css/site-style-iphone.css" type="text/css" media="only screen and (max-device-width: 480px)">
<link rel="stylesheet" href="player/css/player-iphone.css" type="text/css"  media="only screen and (max-device-width: 480px)">
<meta name="viewport" content="width=421, minimum-scale=0.76">
<script type="text/javascript">
eidogoConfig = {skipCss: true};
</script>
<?php } ?>

<script type="text/javascript" src="player/js/all.compressed.js"></script>

<!-- <script type="text/javascript" src="player/js/lang.js"></script>
<script type="text/javascript" src="player/js/eidogo.js"></script>
<script type="text/javascript" src="player/js/util.js"></script>
<script type="text/javascript" src="player/i18n/en.js"></script>
<script type="text/javascript" src="player/js/gametree.js"></script>
<script type="text/javascript" src="player/js/sgf.js"></script>
<script type="text/javascript" src="player/js/board.js"></script>
<script type="text/javascript" src="player/js/rules.js"></script>
<script type="text/javascript" src="player/js/player.js"></script>
<script type="text/javascript" src="player/js/init.js"></script> -->

</head>
<body>
    
<div id="container">
    
    <div id="header">

        <h1><a href='/'>Eido<span>Go</span></a></h1>

        <p id="ownership">
            EidoGo is <a href="source">Open Source &mdash; Use it on your website!</a>
            &nbsp;Created by <script type="text/javascript">document.write("<n uers=\"znvygb:wx\100gva\056ah\">Whfgva Xenzre<\057n>".replace(/[a-zA-Z]/g, function(c){return String.fromCharCode((c<="Z"?90:122)>=(c=c.charCodeAt(0)+13)?c:c-26);}));</script>.
        </p>

        <ul id="links">
            <li><a href="/#kjd">Joseki Tutor</a></li>
            <li><a href="/#search">Pattern Search</a></li>
            <li><a href="tourney">Tourney Games</a></li>
            <li><a href="upload">Upload</a></li>
            <li><a href="/#gnugo" style='padding-right: 4px'>GNU Go</a></li>
            <li><a href="/#gnugo-9" style='padding-left: 4px; padding-right: 4px'>9x9</a></li>
            <li><a href="/#gnugo-13" style='padding-left: 4px'>13x13</a></li>
            <li><a href="/#blank" style='padding-right: 4px'>Blank Board</a></li>
            <li><a href="/#blank-9" style='padding-left: 4px; padding-right: 4px'>9x9</a></li>
            <li><a href="/#blank-13" style='padding-left: 4px'>13x13</a></li>
            <li><a href="http://senseis.xmp.net/?EidoGo">About</a></li>
        </ul>

    </div>

    <div id="content">
